
#wb_header { background: transparent none repeat scroll left top; height: 459px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 290px; padding-bottom: 50px; }
#wb_footer { background: #fbd259 none repeat-x scroll left top; height: 110px; }
body { background: #fffcff url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ca6b62d391255b7f98ffb1c9f97e739e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 859px; }
.root { width: 1200px; height: 859px; overflow: visible; min-height: 859px; }
#wb_element_instance59 { left: 452px; top: 30px; min-width: 745px; width: 745px; min-height: 50px; height: 50px; display: block; z-index: 302; }
#wb_element_instance59 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance59, #wb_element_instance59 ul { text-align: right; }
#wb_element_instance59 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance59 li { margin: 0px 10px 0px 10px; }
#wb_element_instance59 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance59 li.over > a, #wb_element_instance59 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance59 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance59:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance59:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance59:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance60 { left: 430px; top: 120px; min-width: 360px; width: 360px; min-height: 338px; height: 338px; display: block; z-index: 271; }
#wb_element_instance60 img { width: 360px; height: 338px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { left: 186px; top: 10px; min-width: 220px; width: 220px; min-height: 40px; height: 40px; display: block; z-index: 273; }
#wb_element_instance62 { left: 170px; top: 50px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 274; }
#wb_element_instance63 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 155; }
#wb_element_instance64 { left: 0px; top: 50px; min-width: 1200px; width: 1200px; min-height: 190px; height: 190px; display: block; z-index: 158; }
#wb_element_instance65 { left: 400px; top: 30px; min-width: 410px; width: 410px; min-height: 42px; height: 42px; display: block; z-index: 39; }
#wb_element_instance66 { left: 0px; top: 560px; display: block; z-index: 9000; }
#wb_element_instance67 { left: 0px; top: 94px; display: block; z-index: 9999; }


#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f5e213;; }
#wb_element_instance65 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
